LINUX.ORG.RU
ФорумTalks

Вопиющее 4.2


0

1

На сайте Cairo-Dock написано, что карты ATI не поддерживают OpenGL 2. Это повергает меня в когнитивный диссонанс:

ginger@linux-ycvh:~> glxinfo | grep OpenGL
OpenGL vendor string: ATI Technologies Inc.
OpenGL renderer string: ATI Radeon HD 2400 PRO
OpenGL version string: 3.3.10834 Compatibility Profile Context
Или они имеют в виду открытые драйверы? Так и там тоже, если мне эта не того, есть.

★★★★

напиши им - здесь то это зачем?

megabaks ★★★★ ()

На открытых тоже есть - там OpenGL 2.1

Устаревшая информация просто.

Deleted ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.